.mobile-menu {
	display: none;
}
.uk-offcanvas-bar .uk-navbar-container.uk-navbar {
    background: none;
    float: none;
}
.uk-offcanvas-bar li, .uk-offcanvas-bar li a {
    display: block;
    float: none;
    height: auto;
}
.uk-offcanvas-bar li a {
    font-size: 20px !important;
    margin-bottom: 20px;
}
.uk-offcanvas-bar ul.uk-navbar-nav.nav.menu {
    display: block;
}
.uk-width-1-2.offcanvas-button a {
    color: #fff;
    margin: 30px 20px;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}
@media (min-width: 1024px) and (max-width: 1400px) {
.panel2 {
    width: 75%;
}
.banner-text {
	margin-top: 50px;
}

.panel2 h3 {
	font-size: 40px;
}
.uk-width-4-10.panel1 {
    width: 30%;
}
}
@media (max-width: 1024px) {
.uk-navbar-nav > li > a {
    font-size: 0 20px;
    padding: 0 10px;
    font-size: 14px;
}
.blogr li {
	list-style: none;
	margin-bottom: 50px;
	padding: 0;
}
.top-a2 .uk-container {
    left: 0;
    position: relative;
}
.about .uk-width-4-10.panel2 {
    width: 60%;
}
.main-top .uk-width-2-10.panel3 {
    display: none;
}
ul.uk-navbar-nav.nav.menu {
    display: none;
}
.panel2 p {
    font-size: 20px;
    color: #fff;
    margin: 40px 0;
    line-height: 1.4;
}

.offcanvas-button {
    display: block !important;
    position: absolute;
    right: 30px;
    top: 30px;
}
.offcanvas-button a {
    color: #333;
    text-transform: uppercase;
    font-size: 20px;
    font-family: Poppins;
    font-weight: bold;
}
.uk-snav {
    display: none;
}
.banner-text{
	margin-top: 50px;
}
.testimonials2 .uk-icon {
    display: none;
}
.top-f {
    padding-top: 0;
}
.about .offcanvas-button a {
    color: #333;
    font-size: 20px;
    font-family: 'HindBold';
}
.about .top-a .module-text {
    position: le;
    position: relative;
    left: 0;
}
.uk-width-8-10.menu {
    width: 100%;
}
.blogr ul {
    padding: 0;
}
.main-top.uk-sticky.uk-active.uk-sticky-fixed.uk-sticky-below {
    background: #fff;
    border-bottom: 1px solid #ccc;
}
.home .panel2 h3{
    font-size: 30px;
}
.swipe {
    display: block !important;
    color: #ccc;
}
.projitem-content .uk-slider.uk-slider-container ul {
    display: none;
}
.top-a3 ul.uk-slideshow-items {
    height: 200px !important;

}

}
@media (max-width: 850px) {
.img1 {
    display: block;
    z-index: 1;
    left: 40%;
    bottom: 30%;
}
.slide-img {
    background-position: left top !important;
}
.topa {
    padding-top: 40px;
}
.top-a2 .uk-width-1-3 {
    width: 100%;
}
.top-a2 .mid-box {
    margin: 0;
}
.top-e ul:nth-child(2) {
    margin: 0;
    float: none;
}
.top-f li {
    width: 100%;
    max-width: 100%;
}
.top-a2 .uk-container {
    left: 0;
    position: relative;
}
.frame1 {
    background: url(../images/frame1.png);
    width: 690px;
    height: 422px;
    position: absolute;
    z-index: 10;
    top: 100px;
}
.frame2-c {
    position: absolute;
    max-width: 360px;
    left: 0;
    padding: 55px;
    box-sizing: border-box;
}
.main-top.uk-sticky.uk-active.uk-sticky-fixed {
    background: #fff;
}
.top-a2 li {
    max-width: 100%;
}
.top-a2 .mid-box {
    margin: 0 auto;
}
.top-c .uk-container, .top-d .uk-container {
    max-width: 100%;
}
.top-c .custom, .top-d .custom {
    max-width: 100%;
}
.top-d .uk-width-1-2:last-child .custom {
    margin-top: 0;
    margin-left: 0;
}
.top-d .uk-width-1-2:first-child img {
    margin-left: 0;
}
.top-f ul {
    padding: 0;
    margin-left: 0;
}
.top-f li {
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 20px 0;
    min-height: auto;
}
.frame2 {
    background: url(../images/frame2.png);
    width: 700px;
    height: 280px;
    position: absolute;
    top: 351px;
    z-index: 10;
    left: 300px;
    background-size: 100%;
}
.banner p {
    font-size: 11px;
}
.banner .frame2 h3 {
    font-size: 18px;
}
.hidden-small {
	display: none;
}
.top-a3 ul.uk-slideshow-items {
    height: 400px !important;
}
.top-a3 .mod-content {
    padding-right: 0;
}
.about .offcanvas-button a {
    top: 10px;
}
.home .panel2 h3 {
    font-size: 60px;
}
.blogr > ul.uk-grid > li.uk-width-1-3 {
	width: 50%;
}
.banner-text {
    padding-bottom: 0;
}
.uk-width-2-10.panel3 {
    display: none;
}
.uk-width-4-10.panel1 {
    height: 100px;
}
.uk-width-4-10.panel1 {
    height: 100px;
}
.slide-img .uk-grid {
    display: block;
}
.about3 img {
    position: relative;
    top: 0;
}
.uk-width-4-10.panel1 {
    width: 100%;
    background: #fff;
	text-align:left;
}
a.logo {
    text-align: 0;
    top: 0;
    left: 0;
    margin: 20px;
}
.uk-snav {
    display: none;
}
.about .top-a .module-text {
    position: relative;
    left: 0;
    padding: 50px;
}
.keypoints .category-item {
    padding-right: 0;
}
.slideset-nav {
    top: 60px;
    right: 0;
}
.projitem-content .uk-slideshow-items {
    margin-bottom: 20px;
    height: 200px !important;
}
.offcanvas-button {
    float: right;
    margin: 0 30px;
}
.testimonial-item {
    padding-left: 0;
    padding-right: 40px;
}
.top-f .uk-slider-items li {
    width: 50%;
}
.testimonial-item::before {
    position: relative;
    margin-bottom: 20px;
}
.top-f {
    padding: 50px 0;
}
.footer {
    text-align: center;
}
.footer .uk-navbar-nav.nav.menu {
    float: none;
    text-align: center;
}
.customcopyright p {
    text-align: center;
}
.uk-width-5-10 {
    width: 100%;
}
.top-c {
    text-align: center;
    margin-bottom: 50px;
}
.top-b {
    text-align: center;
}
.top-a {
    text-align: center;
}
.top-d {
    text-align: center;
}
.offcanvas-button a {
    color: #000;
    text-transform: uppercase;
    font-family: 'Poppins';
    top: 20px;
	font-weight: bold;
    position: relative;
}
.offcanvas-button {
    display: block !important;
}
.offcanvas-button {
    text-align: right;
}
.header {
    background: #fff;
	padding: 10px;
}
.mobile-menu {
	display: block;
}
a.logo-small {
	margin: 20px;
	display: block;
}

.uk-width-1-2.offcanvas-button {
	text-align: right;
}
.uk-width-1-2.offcanvas-button a {
	color: #fff;
	margin: 30px 20px;
	display: block;
}

.uk-width-1-2 {
	width: 100%;
}

#visformcontainer {
    width: auto;
    padding: 0;
}

.mobile-menu .uk-width-1-2 {
	width: 50%;
}
.logo-small p {
	margin: 0;
}
.moduletable_menu {
    display: none;
}
.visforms-form {
    padding: 40px;
}
.uk-grid.main-top {
    margin-left: 0;
}
.wbg-text h1 {
    font-size: 60px;
    color: #fff;
    font-family: 'UbuntuBold';
}
.custom.module-imageright {
    margin-right: 0;
}
.custom.module-imageleft {
    margin-left: 0;
}
.uk-width-2-5, .uk-width-4-10 {
    width: 100%;
}
.uk-width-3-5, .uk-width-6-10 {
    width: 100%;
}
.top-a {
    padding-left: 0;
}
.text-image {
    height: 500px;
    background-size: cover;
    background-position: center;
}
ul.uk-slideshow-items {
    height: 600px !important;
    text-align: center;
}
.banner-text {
    margin-right: 0;
    padding: 40px;
}
.txtimg-text {
    padding: 50px;
    max-width: 100%;
}
.projcat-content {
    margin-top: 0;
    z-index: 99;
    position: relative;
    padding: 0;
}
.project-link {
    position: relative;
    bottom: 0;
    right: 0;
}
.proj-testimonial .uk-width-3-4 {
    width: 100%;
    text-align: center;

}
.proj-testimonial .uk-width-1-4 {
    width: 100%;
    text-align: center;
}
.proj-testimonial h3::after{
	content: none;
}
.proj-testimonial h3 {
    text-align: center;
    padding: 0;
}
.slideshow-item ul.uk-navbar-nav.nav.menu {
    display: none;
}
.step-nav li {
    text-align: center;
    width: 65%;
}
.step-text {
    padding-bottom: 0;
    padding-right: 0;
}
.top-a2 ul.uk-slideshow-items {
    height: 500px !important;
}
}
@media (max-width: 667px) {
.uk-width-2-5, .uk-width-4-10 {
    width: 100%;
}
.frame1 {
    background: url(../images/frame1.png);
    width: 400px;
    height: 245px;
    position: absolute;
    z-index: 10;
    top: 100px;
    background-size: 100%;
}
.frame1-c {
    max-width: 160px;
    padding: 25px;
}
.banner h3 {
    color: #fff;
    font-size: 15px;
}
.frame2 {
    background: url(../images/frame2.png);
    width: 564px;
    height: 235px;
    position: absolute;
    top: auto;
    z-index: 10;
    left: 16px;
    background-size: 100%;
    bottom: 55px;
}
.banner .frame2 p {
    font-size: 10px;
}
.frame2-c {
    position: absolute;
    max-width: 305px;
    left: 0;
    padding: 25px;
    box-sizing: border-box;
}
.banner .frame2 h3 {
    font-size: 14px;
}
.img1 {
    display: block;
    z-index: 1;
    left: 40%;
    bottom: 0;
}
.top-a2 ul {
    padding: 0;
}
.top-a2 .mid-box {
    background-size: 100%;
    width: 340px;
    padding: 40px;
    height: 450px;
}
.top-b .custom {
    max-width: 100%;
    margin: 0 auto;
}
.top-e .moduletable {
    padding: 50px;
}
.top-e .moduletable::before{
	display: none;
}
.top-f p {
    max-width: 100%;
    margin: 0 auto;
    padding-bottom: 50px;
}
.top-a p {
    max-width: 100%;
}
.top-a2 ul {
    padding: 0;
    margin: 0;
}
a.logo {
    text-align: 0;
    top: 0;
    left: 0;
    text-align: left;
    display: inline-block;
    margin: 20px 0;
}

.offcanvas-button {
    float: right;
    margin: 0 30px;
}

.wbg-text h1 {
    font-size: 30px;
}

.offcanvas-button {
    float: right;
    margin: 0 20px;
    height: 100%;
}
.offcanvas-button a {
    color: #000;
    text-transform: uppercase;
    font-family: 'Poppins';
    top: 0;
    font-size: 15px;
    right: 0;
    position: relative;
	font-weight:bold;
}

.wbg-image {
    position: relative;
    bottom: 0;
}
.uk-width-1-4 {
    width: 100%;
}
.footer ul {
    display: block;
}
.footer ul {
    margin: 0;
}
.top-d {
    padding: 30px;
}
.hidden-small {
	display: none;
}

.mobile-menu {
	display: block;
}
a.logo-small {
	margin: 20px;
	display: block;
}

.uk-width-1-2.offcanvas-button {
	text-align: right;
}
.uk-width-1-2.offcanvas-button a {
	color: #fff;
	margin: 30px 20px;
	display: block;
}

.uk-width-1-2 {
	width: 100%;
}
.uk-width-1-3 {
	width: 100%;
}
#visformcontainer {
    width: auto;
    padding: 0;
}

.visforms-form {
    padding: 40px;
}
.uk-grid.main-top {
    margin-left: 0;
}

.top-d li.uk-width-1-3 {
    margin-bottom: 30px;
}
.offcanvas-button {
    display: block !important;
}
.header {
    background: #fff;
}
.uk-width-2-10.panel1 {
    width: 40%;
}
.logo img {
    margin: 10px 0;
}

}
@media (max-width: 400px) {
.offcanvas-button {
    float: right;
    margin: 0 0;
}
}
